@AnKus

Настройка VS Code. Не выбирается интерпритатор Pyrhon 3.11 venv. Как решить?

Сабж. версия 3.11 установлена, но когда создаю виртуалку, то предлагается выбрать только версию 3.10. Может кто сталкивался. Как создать виртуальное окружение 3.11 ? Спасибо
  • Вопрос задан
  • 51 просмотр
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы